Summary: Programs for manipulating PostScript Type 1 fonts
Name: t1utils
Version: 1.26
Release: 1
Source: http://www.lcdf.org/type/t1utils-1.26.tar.gz
URL: http://www.lcdf.org/type/
Group: Utilities/Printing
Vendor: Little Cambridgeport Design Factory
Packager: Eddie Kohler <eddietwo@lcs.mit.edu>
Copyright: freely modifiable and distributable
BuildRoot: /var/tmp/%{name}-%{version}-root

%description
The t1utils package is a set of programs for
manipulating PostScript Type 1 fonts. It contains
programs to change between binary PFB format (for
storage), ASCII PFA format (for printing), a
human-readable and -editable ASCII format, and
Macintosh resource forks.

%prep
%setup

%build
%configure
make

%install
[ "$RPM_BUILD_ROOT" != "/" ] && rm -rf $RPM_BUILD_ROOT
make DESTDIR=$RPM_BUILD_ROOT install

%clean
[ "$RPM_BUILD_ROOT" != "/" ] && rm -rf $RPM_BUILD_ROOT

%post

%files
%attr(-,root,root)
%doc INSTALL NEWS README
%{_bindir}/t1ascii
%{_bindir}/t1binary
%{_bindir}/t1asm
%{_bindir}/t1disasm
%{_bindir}/t1unmac
%{_bindir}/t1mac
%{_mandir}/man1/t1ascii.1*
%{_mandir}/man1/t1binary.1*
%{_mandir}/man1/t1asm.1*
%{_mandir}/man1/t1disasm.1*
%{_mandir}/man1/t1unmac.1*
%{_mandir}/man1/t1mac.1*

%changelog
* Tue Jun 24 2002 Fernando Lopez-Lezcano <nando@ccrma.stanford.edu>
- saner configure, use DESTDIR to install, added prefix to mandir 
  and bindir

